petsc-3.7.7 2017-09-25
Report Typos and Errors

# ISDuplicate

Creates a duplicate copy of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISDuplicate(IS is,IS *newIS)

Collective on IS

### Input Parmeters

is -the index set

### Output Parameters

isnew -the copy of the index set

### See Also

ISCreateGeneral(), ISCopy()

Level:beginner
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages